import javax.swing.JOptionPane;   //import语句用于加载类库

       public class ch0212{
       public static void main(String args[])
       {
          JOptionPane.showMessageDialog(null,"Hello，Java World!");
                               //类JOptionPane中的方法showMessageDialog的调用
          System.exit(0);
       }
     }
